<?php
include('./jason.php');
echo '<head>
  <meta charset="utf-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <title>'.$wz_mz.'</title>
  <meta name="keywords" content="'.$wz_gj.'">
  <meta name="description" content="'.$wz_ms.'">
<link href="//lib.baomitu.com/twitter-bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet"/>
<script src="//lib.baomitu.com/jquery/1.12.4/jquery.min.js"></script>
<script src="//lib.baomitu.com/twitter-bootstrap/3.3.7/js/bootstrap.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="http://apps.bdimg.com/libs/jquery/2.1.4/jquery.min.js"></script>
<script type="text/javascript" src="http://7xsldi.com1.z0.glb.clouddn.com/saoma/llqrcode.js"></script>
<script src="//lib.baomitu.com/layer/2.3/layer.js">
  <!--[if lt IE 9]>
    <script src="//lib.baomitu.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="//lib.baomitu.com/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->

</head>


<body>
  <style type="text/css">
  	#banner{
  		max-width:100%;
  	}
</style>
<script type="text/javascript">
		function handleFiles(e){
				console.log(e[0]);
				url = getObjectURL(e[0]);
				qrcode.decode(url);
				qrcode.callback = function(imgMsg){
					$("#result").val(imgMsg);
				}
		}
		function getObjectURL(file){
		    let url = null ; 
		    if (window.createObjectURL!=undefined) { // basic
		        url = window.createObjectURL(file) ;
		    } else if (window.URL!=undefined) { // mozilla(firefox)
		        url = window.URL.createObjectURL(file) ;
		    } else if (window.webkitURL!=undefined) { // webkit or chrome
		        url = window.webkitURL.createObjectURL(file) ;
		    }
		    return url ;
		}
  </script><div class="col-xs-12 col-sm-8 col-md-6 col-lg-6 center-block" style="float: none;"><br />';
$jason = (isset($_GET['jason']) ? $_GET['jason'] : NULL);
if($jason==NULL){
	echo '<div class="panel-heading"><center><img class="img-responsive" src="img/gif/logo.png"></center></div>
	<div class="panel panel-warning">
    <div class="panel-heading">
        <h3 class="panel-title">'.$name.' - 手机QQ内打开无法保存图片</h3>
    </div><div class="panel-body">
<a style="text-decoration:none;" href="index.php?jason=jcbq">熊猫头 - 记仇表情</a>&nbsp;<span class="label label-danger">最近热门</span></p>
<a style="text-decoration:none;" href="index.php?jason=wnbq">熊猫头 - 万能表情</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=nzft">熊猫头 - 拿着斧头</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=ysdl">熊猫头 - 右手打脸</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=ssjq">熊猫头 - 双手举起</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=xdyp">熊猫头 - 香的一批</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=slth">熊猫头 - 双脸通红</a>&nbsp;<span class="label label-success">最近添加</span>&nbsp;<span class="label label-info">可以做广告</span></p>
<a style="text-decoration:none;" href="index.php?jason=wgnj">熊猫头 - 我告诉你</a>&nbsp;<span class="label label-success">最近添加</span>&nbsp;<span class="label label-info">可以做广告</span></p>
<a style="text-decoration:none;" href="index.php?jason=wzgs">熊猫头 - 我在干啥</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=ystq">熊猫头 - 抬起右手</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=nzcb">大光头 - 拿着茶杯</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=bxsh">大光头 - 不想说话</a>&nbsp;<span class="label label-success">最近添加</span>&nbsp;<span class="label label-info">可以做广告</span></p>
<a style="text-decoration:none;" href="index.php?jason=wyjr">无名氏 - 我要叫人</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=gndt">无名氏 - 给你低头</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=ssbq">双马尾 - 双手抱拳</a>&nbsp;<span class="label label-success">最近添加</span></p>
<a style="text-decoration:none;" href="index.php?jason=ysdz">蘑菇头 - 右手点赞</a>&nbsp;<span class="label label-success">最近添加</span>&nbsp;<span class="label label-info">可以做广告</span>
</div></div>

<div class="panel panel-success">
    <div class="panel-heading">
        <h3 class="panel-title">'.$name.' - 表情包投稿方法</h3>
    </div>
    <div class="panel-body">
       投稿邮箱：<a style="text-decoration:none;" href="mailto:'.$kfyx.'">'.$kfyx.'</a><br />
       投稿ＱＱ：<a style="text-decoration:none;" target="_blank" href="//wpa.qq.com/msgrd?v=3&uin='.$kfqq.'&site=qq&menu=yes">'.$kfqq.'</a>
    </div>
</div>';
}elseif($jason =='jcbq'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 记仇表情生成</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/jichou/jc.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>今天是'.date("Y-m-d").'日</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>今天距离5月20号还有4天,群里还是没有</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>小姐姐答应做我男朋友,这个仇我记下了</pre>
			<input type="text" class="form-control" name="d" id="d">
			<pre>可不填（最长为18个中文字符！）</pre>
			<input type="text" class="form-control" name="e" id="e">
			<pre>可不填（最长为18个中文字符！）</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	var dd = $("#d").val();
    	var ee = $("#e").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","jichou_img.php?a="+aa+"&b="+bb+"&c="+cc+"&d="+dd+"&e="+ee);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'wnbq'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 万能表情生成（最长为9个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/wnbq/wnbq.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>我要用你的在线生成</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>哪怕你把我IP拉黑</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>我也要换个IP生成</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","wnbq_img.php?a="+aa+"&b="+bb+"&c="+cc);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'nzft'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 拿着斧头生成（最长为9个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/nzft/nzft.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>不给我生成？砍你哦</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","nzft_img.php?a="+aa);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'ysdl'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 右手打脸生成（最长为12个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/ysdl/ysdl.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>不给我生成？脸都给你打歪</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","ysdl_img.php?a="+aa);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'nzcb'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 拿着茶杯（最长为12个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/nzcb/nzcb.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>生成可以，盗源不行！</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","nzcb_img.php?a="+aa);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'xdyp'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 香的一批（最长为7个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/xdyp/xdyp.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>Jason就是这么拽！</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","xdyp_img.php?a="+aa);
    })
});
</script>"

    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'wyjr'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 我要叫人（最长6个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/wyjr/wyjr.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>呼叫土豆</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>我是长江</pre>			
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","wyjr_img.php?a="+aa+"&b="+bb);
    })
});
</script>"));
document.write(unescape("<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","wyjr_img.php?a="+aa+"&b="+bb);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'ssbq'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 双手抱拳（最长为10个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/ssbq/ssbq.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>在下卧龙帮Jason</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>敢问阁下是那个门派的</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>敢与我大战三百回合！</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","ssbq_img.php?a="+aa+"&b="+bb+"&c="+cc);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'ssjq'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 双手举起生成</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/ssjq/ssjq.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>希望AE博客越做越好</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","ssjq_img.php?a="+aa);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'ysdz'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 右手点赞（最长为14个中文字符）</h3>
    </div>
		<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/ysdz/ysdz.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>生成表情包来V9一键生成网</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>一键生成热门表情包</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>完全OJB彩虹蛇皮K</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","ysdz_img.php?a="+aa+"&b="+bb+"&c="+cc);
    })
});
</script>
    <br /><div class="well"><a href="'.$zanzhuurl.'" target="_blank">'.$zanzhu.'</a>提供技术支持</div></div>
	<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>
</div>';
}elseif($jason == 'ff-xql'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 小青龙转圈圈定制</h3>
					</div>
						<div class="panel-body">
						联系客服QQ：'.$kfqq.'
					</div>
			<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>';
}elseif($jason == 'bxsh'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 不想说话生成（最长为11个中文字符）</h3>
					</div>
						<div class="panel-body">
									<div class="list-group-item"><img id="banner" class="img-responsive" src="img/bxsh/bxsh.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>我不想和名片赞</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>低于100万的垃圾说话</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>特别是你个小垃圾</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","bxsh_img.php?a="+aa+"&b="+bb+"&c="+cc);
    })
});
</script>
					</div>
			<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>';
}elseif($jason == 'gndt'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 给大佬低头生成（最长为7个中文字符）</h3>
					</div>
						<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/gndt/gndt.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>像大佬低头！</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","gndt_img.php?a="+aa);
    })
});
</script>
					</div>
			<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>';
}elseif($jason == 'slth'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 双脸通红生成（最长为18个中文字符）</h3>
					</div>
						<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/slth/slth.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>XXX娱乐网最牛逼</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>全网首发资源 首发源码</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>一起来围观</pre>
			<input type="text" class="form-control" name="d" id="d">
			<pre>我们的网址是</pre>
			<input type="text" class="form-control" name="e" id="e">
			<pre>www.xxx.xxx</pre>
			<input type="text" class="form-control" name="f" id="f">
			<pre>自行发挥</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	var dd = $("#d").val();	
    	var ee = $("#e").val();	
    	var ff = $("#f").val();	
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","slth_img.php?a="+aa+"&b="+bb+"&c="+cc+"&d="+dd+"&e="+ee+"&f="+ff);
    })
});
</script>
					</div>
			<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>';
}elseif($jason == 'wgnj'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 我跟你讲生成（最长为10个中文字符）</h3>
					</div>
						<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/wgnj/wgnj.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>我跟你讲这个网站喔</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>可以说是同行中最牛逼的</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>他们的网址是：</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","wgnj_img.php?a="+aa+"&b="+bb+"&c="+cc);
    })
});
</script>
					</div>
			<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>';
}elseif($jason == 'wzgs'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 我在干啥生成（最长为10个中文字符）</h3>
					</div>
						<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/wzgs/wzgs.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>售后一天也没收入</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>我ＴＭ到底在忙啥！</pre>			
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","wzgs_img.php?a="+aa+"&b="+bb);
    })
});
</script>
					</div>
			<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>';
}elseif($jason == 'ystq'){
	echo '<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class="panel-title">'.$name.' - 右手举起生成（最长为9个中文字符）</h3>
					</div>
						<div class="panel-body">
			<div class="list-group-item"><img id="banner" class="img-responsive" src="img/ystq/ystq.png">
            </div>
			<input type="text" class="form-control" name="a" id="a">
			<pre>不要和我扯别的</pre>
			<input type="text" class="form-control" name="b" id="b">
			<pre>全网最牛逼的网站</pre>			
			<input type="text" class="form-control" name="c" id="c">
			<pre>就是:www.xxx.xxx</pre>
			<input type="button" id="start" class="btn btn-info btn-sm btn-block" value="生成制作"><br />
          <a target="_blank" href="https://connect.qq.com/widget/shareqq/index.html?url=http://jc.v9url.cn&title=%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%E8%AE%B0%E4%BB%87%E8%A1%A8%E6%83%85%E5%8C%85&desc=%E5%BE%88%E4%B8%8D%E9%94%99%E7%9A%84%E4%B8%80%E4%B8%AA%E5%9C%A8%E7%BA%BF%E7%94%9F%E6%88%90%EF%BC%8C%E5%88%86%E4%BA%AB%E7%BB%99%E5%A4%A7%E5%AE%B6!&summary=&site=baidu&pics=http://jc.v9url.cn/logo.png">
          <input type="button" class="btn btn-info btn-sm btn-block" value="分享出去"></a>
          
<script type="text/javascript">
$(document).ready(function() {
    $("#start").click(function() {
    	var aa = $("#a").val();
    	var bb = $("#b").val();
    	var cc = $("#c").val();
    	layer.msg("玩命生成中，请耐心等待！");
    	$("#banner").attr("src","ystq_img.php?a="+aa+"&b="+bb+"&c="+cc);
    })
});
</script>
					</div>
			<div class="panel-footer"><a style="text-decoration:none;" href="?"><< 返回上一页</a></div>';
}

?>
<div class="panel panel-danger">
    <div class="panel-heading">
        <h3 class="panel-title"> <font color="red"><b><?php echo $ggw;?></b></font></h3>
    </div> 
<table class="table table-bordered">
  <tbody>
    <tr>
      <td><?php echo $a1;?></td>
      <td><?php echo $a2;?></td>
      <td><?php echo $a3;?></td>
    </tr>
    <tr>
      <td><?php echo $b1;?></td>
      <td><?php echo $b2;?></td>
      <td><?php echo $b3;?></td>
    </tr>
    <tr>
      <td><?php echo $c1;?></td>
      <td><?php echo $c2;?></td>
      <td><?php echo $c3;?></td>
    </tr>
  </tbody>
</table>
</div>
<div class="well well-sm"><center>BY:<a href="//wpa.qq.com/msgrd?v=3&uin=2692014208&site=qq&menu=yes">Jason</a> or <a href="<?php echo $kaifazheurl ;?>"> <?php echo $kaifazhe ;?></a>|赞助：<?php echo $zanzhu ;?>|QQ：<?php echo $kfqq ;?>|<script type="text/javascript">var cnzz_protocol = (("https:" == document.location.protocol) ? " https://" : " http://");document.write(unescape("%3Cspan id='cnzz_stat_icon_<?php echo $cnzz ;?>'%3E%3C/span%3E%3Cscript src='" + cnzz_protocol + "s19.cnzz.com/z_stat.php%3Fid%3D<?php echo $cnzz ;?>%26show%3Dpic' type='text/javascript'%3E%3C/script%3E"));</script></center></div></div></body>